@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&display=swap");
body.recycle {
  /*キャンペーンページ********************************************************/
  /*ミニテストページ********************************************************/
}
body.recycle #contentsWrap {
  overflow: hidden;
}
body.recycle #contentsWrap p, body.recycle #contentsWrap h1, body.recycle #contentsWrap h2, body.recycle #contentsWrap h3, body.recycle #contentsWrap h4, body.recycle #contentsWrap h5, body.recycle #contentsWrap h6, body.recycle #contentsWrap a, body.recycle #contentsWrap li, body.recycle #contentsWrap caption, body.recycle #contentsWrap td, body.recycle #contentsWrap th, body.recycle #contentsWrap dt, body.recycle #contentsWrap dd, body.recycle #contentsWrap input, body.recycle #contentsWrap textarea, body.recycle #contentsWrap select, body.recycle #contentsWrap address {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
body.recycle #contentsWrap .noto {
  font-family: "Noto Sans JP", sans-serif;
}
body.recycle #contentsWrap .innerWrap, body.recycle #contentsWrap .inner {
  margin: 0 auto;
  padding: 0;
  width: 1200px;
}
body.recycle #contentsWrap #kv {
  padding: 39px 0 117px;
  position: relative;
  width: 100%;
  background: url(/anniversary_20th/recycle/images/kv-oval.png) no-repeat center 250px, linear-gradient(-45deg, #4b78bc 25%, #2f6eb5 25%, #2f6eb5 50%, #4b78bc 50%, #4b78bc 75%, #2f6eb5 75%, #2f6eb5);
  background-size: cover, 14px 14px;
  text-align: center;
}
body.recycle #contentsWrap #kv .kv-catch {
  margin: 37px auto 0;
  width: 654px;
}
body.recycle #contentsWrap #kv .kv-lead {
  margin-top: 24px;
}
body.recycle #contentsWrap #kv .kv-illust {
  position: absolute;
  bottom: 0;
  left: 50%;
}
body.recycle #contentsWrap #kv .kv-illust.-detective {
  margin: 0 0 0 -500px;
}
body.recycle #contentsWrap #kv .kv-illust.-photo {
  margin: 0 0 176px 339px;
}
body.recycle #contentsWrap ruby {
  text-indent: 0px;
}
body.recycle #contentsWrap .movieListWrap {
  padding-bottom: 80px;
  position: relative;
  background: url(/anniversary_20th/recycle/images/movie-bgi.jpg) repeat center top #dfcaa7;
  text-align: center;
}
body.recycle #contentsWrap .movie-ttl {
  margin-bottom: -14px;
  position: relative;
  top: -31px;
}
body.recycle #contentsWrap .whiteBox {
  margin: 0 auto;
  padding: 40px 30px 22px;
  border-radius: 20px;
  position: relative;
  width: 1000px;
  background: #fff;
}
body.recycle #contentsWrap .thumbWrap {
  position: relative;
  text-align: center;
  cursor: pointer;
  transition: opacity 0.3s;
}
body.recycle #contentsWrap .thumbWrap:hover {
  opacity: 0.8;
}
body.recycle #contentsWrap .ico-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
}
body.recycle #contentsWrap .textWrap {
  margin-top: -12px;
  display: flex;
  font-size: 18px;
  line-height: 1.555;
  text-align: left;
}
body.recycle #contentsWrap .textWrap dt {
  width: 228px;
}
body.recycle #contentsWrap .textWrap dd {
  padding-top: 43px;
  width: 670px;
  line-height: 2;
}
body.recycle #contentsWrap .textWrap + .thumbWrap {
  margin-top: 20px;
}
body.recycle #contentsWrap .minitestPresentWrap {
  padding: 80px 0;
  position: relative;
  background: url(/anniversary_20th/recycle/images/minitest-present-bgi.jpg) repeat center top #cab088;
}
body.recycle #contentsWrap .minitestPresentWrap:after {
  margin: -60px 0 0 -745px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 791px;
  height: 206px;
  background: url(/anniversary_20th/recycle/images/minitest-footprints.png) no-repeat;
  background-size: contain;
  content: "";
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox {
  padding-bottom: 70px;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox + .whiteBox {
  margin-top: 60px;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet {
  padding-bottom: 60px;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .btn-oval img {
  width: 576px;
  height: 48px;
}
body.recycle #contentsWrap .minitest-ttl {
  margin-top: -32px;
}
body.recycle #contentsWrap .minitest-catch {
  text-align: center;
}
body.recycle #contentsWrap .minitest-catch + .btn-oval {
  margin-top: 2px;
}
body.recycle #contentsWrap .btn-oval {
  margin: 0 auto;
  border-radius: 45px;
  display: flex;
  align-items: center;
  position: relative;
  width: 720px;
  height: 90px;
  color: #fff;
  background: linear-gradient(to top, #cf0000, #ef0a0a);
  font-size: 32px;
  font-weight: bold;
  transition: 0s;
  box-shadow: 0 10px #7d0000;
}
body.recycle #contentsWrap .btn-oval img {
  margin: -4px 51px 0;
  width: auto;
  height: 48px;
}
body.recycle #contentsWrap .btn-oval:after {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 10px 0 10px 17px;
  display: block;
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  content: "";
}
body.recycle #contentsWrap .btn-oval:hover {
  top: 2px;
  box-shadow: 0 8px #7d0000;
}
body.recycle #contentsWrap .btn-oval:active {
  top: 8px;
  box-shadow: 0 2px #7d0000;
}
body.recycle #contentsWrap .btn-oval.-download img {
  height: 47.5px;
}
body.recycle #contentsWrap .btn-oval.-download:after {
  margin-top: 5px;
  border: none;
  width: 24px;
  height: 31px;
  background: url(/anniversary_20th/recycle/images/icon_download-01_white.svg) no-repeat;
  background-size: contain;
}
body.recycle #contentsWrap .btn-oval .minitest-btn_campaign {
  margin: -4px 176px 0;
}
body.recycle #contentsWrap .present_box {
  margin: 97px auto 0;
  padding-bottom: 45px;
  border-radius: 10px;
  width: 892px;
  background: #fff3c1;
  text-align: center;
}
body.recycle #contentsWrap .present-ribbon {
  text-align: center;
}
body.recycle #contentsWrap .present-ribbon img {
  margin-top: -26px;
}
body.recycle #contentsWrap .campaign_date {
  margin-top: -21px;
}
body.recycle #contentsWrap .present_item {
  margin: -65px 0 -3px 85px;
}
body.recycle #contentsWrap .chance_box {
  margin: 0 auto;
  border-radius: 10px;
  width: 720px;
  overflow: hidden;
}
body.recycle #contentsWrap .chance_box dd {
  margin-top: -9px;
  padding: 32px 0 14px;
  background: #fff;
}
body.recycle #contentsWrap .worksheet-ttl {
  margin-top: -32px;
}
body.recycle #contentsWrap .worksheet-watch {
  position: absolute;
  right: -100px;
  bottom: 7px;
}
body.recycle #contentsWrap .worksheet_sample {
  margin: -6px auto 0;
  display: flex;
  align-items: center;
  width: 890px;
}
body.recycle #contentsWrap .worksheet_sample .img_area {
  flex-shrink: 0;
  width: 344px;
  height: auto;
}
body.recycle #contentsWrap .worksheet_sample .explain {
  padding: 24px 0 0 31px;
  font-size: 18px;
  line-height: 2;
}
body.recycle #contentsWrap .worksheet_sample + .btn-oval {
  margin-top: 41px;
  margin-bottom: 9px;
}
body.recycle #contentsWrap .faqWrap {
  padding: 29px 0 80px;
  background: url(/anniversary_20th/recycle/images/faq-bgi.png) repeat;
}
body.recycle #contentsWrap .faqWrap .inner {
  margin: 0 auto;
  width: 892px;
}
body.recycle #contentsWrap .faq_list {
  margin-top: 28px;
}
body.recycle #contentsWrap .faq_list > li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
body.recycle #contentsWrap .faq_list > li + li {
  margin-top: 20px;
}
body.recycle #contentsWrap .faq_list > li.q_line_2 + li {
  margin-top: 6px;
}
body.recycle #contentsWrap .faq_list > li:nth-child(2n+3) {
  margin-top: 61px;
}
body.recycle #contentsWrap .faq_list .face_icon {
  flex-shrink: 0;
  width: 117px;
  height: auto;
}
body.recycle #contentsWrap .faq_box {
  margin: 19px 0 0;
  padding: 20px 40px 28px 73px;
  border-radius: 10px;
  position: relative;
  width: 720px;
  background: #fff;
  font-size: 18px;
  line-height: 1.55555;
}
body.recycle #contentsWrap .faq_box:before {
  display: block;
  position: absolute;
  top: 30px;
  left: 32px;
  width: 22px;
  height: 27px;
  content: "";
}
body.recycle #contentsWrap .faq_box:after {
  position: absolute;
  top: 26px;
  left: -20px;
  z-index: 0;
  width: 24px;
  height: 24px;
  content: "";
}
body.recycle #contentsWrap .faq_box.-q {
  min-height: 87px;
  color: #fff;
  background: #172d76;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.272727;
}
body.recycle #contentsWrap .faq_box.-q:before {
  background: url(/anniversary_20th/recycle/images/faq-icon-q.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-q:after {
  background: url(/anniversary_20th/recycle/images/faq-arrow-q.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a {
  padding: 31px 31px 30px 69px;
  border: solid 4px #37b7fa;
}
body.recycle #contentsWrap .faq_box.-a:before {
  top: 36px;
  left: 29px;
  background: url(/anniversary_20th/recycle/images/faq-icon-a.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a:after {
  top: 22px;
  left: -24px;
  background: url(/anniversary_20th/recycle/images/faq-arrow-a.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a .text_area {
  line-height: 2;
  letter-spacing: -0.02em;
}
body.recycle #contentsWrap .faq_box .text_area {
  position: relative;
  z-index: 80;
  max-width: 612px;
}
body.recycle #contentsWrap .faq_box .text_area.-mark .linK_refer {
  margin-top: 24px;
  margin-bottom: 3px;
  white-space: nowrap;
}
body.recycle #contentsWrap .faq_box .left_area {
  width: 100%;
}
body.recycle #contentsWrap .faq_box .flexbox {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
body.recycle #contentsWrap .faq_box .flexbox .right_img {
  margin: 2px 0 0 35px;
  flex-shrink: 0;
}
body.recycle #contentsWrap .faq_box .linK_refer {
  margin: 19px 0 3px;
  justify-content: flex-start;
  font-size: 18px;
}
body.recycle #contentsWrap .faq_box .linK_refer > span {
  flex-shrink: 0;
}
body.recycle #contentsWrap .faq_box .linK_refer > a {
  margin-left: 0.05em;
  border-bottom: solid 1px #333;
  display: inline-block;
  word-break: break-all;
}
body.recycle #contentsWrap .faq_box .linK_refer .line2 {
  border: none;
}
body.recycle #contentsWrap .faq_box .linK_refer .line2 > span {
  padding-bottom: 0.2em;
  border-bottom: solid 1px #333;
  display: inline-block;
  white-space: nowrap;
}
body.recycle #contentsWrap .faq_box .linK_refer + .linK_refer {
  margin-top: -0.25em;
}
body.recycle #contentsWrap .yokankyo {
  padding: 77px 0 55px;
  background: #88cdea;
}
body.recycle #contentsWrap .yokankyo_box {
  margin: 0 auto;
  padding: 40px 54px;
  width: 895px;
  height: 255px;
  background: url(/anniversary_20th/recycle/images/yokankyo-bgi.png) no-repeat center top;
  background-size: contain;
  font-size: 18px;
  font-weight: 500;
}
body.recycle #contentsWrap .yokankyo_box h2 + p {
  margin-top: 29px;
  line-height: 2;
  letter-spacing: -0.02em;
}
body.recycle #contentsWrap .bnr_area {
  padding: 63px 0 60px;
}
body.recycle #contentsWrap .bnr_list {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 892px;
}
body.recycle #contentsWrap .bnr_list > li {
  width: 431px;
}
body.recycle #contentsWrap .bnr_list a:hover {
  opacity: 0.7;
}
body.recycle #contentsWrap .bnr_list img {
  width: 100%;
  height: auto;
}
body.recycle #contentsWrap .sns_area {
  padding: 57px 0 80px;
  background: url(/anniversary_20th/recycle/images/sns-bgi.png) repeat;
  text-align: center;
}
body.recycle #contentsWrap .sns_area h2 {
  position: relative;
  z-index: 80;
}
body.recycle #contentsWrap .sns_list {
  margin: -18px auto 0;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  width: 892px;
}
body.recycle #contentsWrap .sns_list li {
  width: 276px;
}
body.recycle #contentsWrap .sns_list a {
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 200px;
  background: #fff;
}
body.recycle #contentsWrap .sns_list a:hover {
  opacity: 0.7;
}
body.recycle #contentsWrap .sns_list img {
  width: 80px;
  height: auto;
}
body.recycle #contentsWrap .logo_wrap {
  padding: 38px 0 46px;
  text-align: center;
}
body.recycle #contentsWrap.firefox rt {
  position: relative;
  top: 0.25em;
}
body.recycle #contentsWrap.safari rt {
  transform: translateY(25%);
}
body.recycle .mfp-wrap {
  min-width: 1080px;
}
body.recycle .videoModalStyle {
  margin: 0 auto;
  position: relative;
  width: 80%;
  max-width: 856px;
}
body.recycle .videoModalStyle video {
  width: 100%;
}
body.recycle .videoModalStyle .mfp-close {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  top: -50px;
  width: 40px;
  height: 40px;
  transition: 0.5s;
}
body.recycle .videoModalStyle .mfp-close img {
  width: 100%;
}
body.recycle .videoModalStyle button.mfp-close * {
  pointer-events: none;
}
body.recycle .zoomEffect .mfp-with-anim {
  transform: scale(0.8);
  transition: all 0.2s ease-in-out;
  opacity: 0;
}
body.recycle .zoomEffect.mfp-bg {
  transition: all 0.3s ease-out;
  opacity: 0;
}
body.recycle .zoomEffect.mfp-ready .mfp-with-anim {
  transform: scale(1);
  opacity: 1;
}
body.recycle .zoomEffect.mfp-ready.mfp-bg {
  opacity: 0.8;
}
body.recycle .zoomEffect.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
body.recycle .zoomEffect.mfp-removing.mfp-bg {
  opacity: 0;
}
body.recycle.-campaign #contentsWrap #kv {
  padding: 0;
  height: auto;
  background: linear-gradient(-45deg, #4b78bc 25%, #2f6eb5 25%, #2f6eb5 50%, #4b78bc 50%, #4b78bc 75%, #2f6eb5 75%, #2f6eb5);
  background-size: 14px 14px;
}
body.recycle.-campaign #contentsWrap #kv-ttl_wrap {
  position: relative;
  top: -31px;
  z-index: 80;
  text-align: center;
}
body.recycle.-campaign #contentsWrap #kv-ttl_wrap img {
  margin: 0 auto;
  display: block;
  position: relative;
  z-index: 80;
}
body.recycle.-campaign #contentsWrap #kv-ttl_wrap .kv-ttl {
  margin-top: -21px;
  position: relative;
  left: 2px;
  z-index: 0;
}
body.recycle.-campaign #contentsWrap #kv-oval {
  position: absolute;
  top: 251px;
  left: 50%;
  z-index: 0;
  transform: translateX(-50%);
  width: 100%;
  min-width: 1366px;
  height: 438px;
  clip-path: url(#myclip);
  background: url(/anniversary_20th/recycle/images/campaign/campaign-bgi-pattern.jpg) repeat center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap {
  margin-top: -60px;
  padding: 0 0 82px;
  background: url(/anniversary_20th/recycle/images/campaign/campaign-bgi-pattern.jpg) repeat center top;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap:after {
  content: none;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox {
  padding: 51px 53px 60px;
  position: relative;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox:before, body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox:after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 80;
  background: url(/anniversary_20th/recycle/images/minitest-footprints.png) no-repeat;
  background-size: contain;
  content: "";
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize:before {
  margin: 125px 0 0 -585px;
  width: 176px;
  height: 151px;
  background: url(/anniversary_20th/recycle/images/campaign/present-icon-search.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize:after {
  margin: 0px 0 -87px 411px;
  top: auto;
  bottom: 0;
  width: 221px;
  height: 241px;
  background: url(/anniversary_20th/recycle/images/campaign/present-icon-pipe.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-ttl {
  margin-top: -42px;
  margin-left: -22px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-catch + .btn-oval {
  margin-top: 2px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize .speech-bubble {
  position: absolute;
  top: -107px;
  right: 209px;
  z-index: 99;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize .present_box {
  margin: 96px 0 0;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply {
  margin-top: 131px;
  padding-bottom: 60px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply:before {
  top: -70px;
  left: -21px;
  width: 273px;
  height: 171px;
  background: url(/anniversary_20th/recycle/images/campaign/apply-item-hat_glasses.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply .apply-ttl {
  margin-top: -103px;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply + .whiteBox {
  margin-top: 80px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list > li {
  display: flex;
  justify-content: space-between;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list > li + li {
  margin-top: 19px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .text_area {
  width: 548px;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .icon_step {
  margin: 23px 0 6px 0;
  width: 145px;
  height: auto;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .notice {
  color: #6a3906;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.875;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .img_area {
  margin-top: 42px;
  width: 344px;
  height: 100%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .step2 .icon_step {
  margin-top: 88px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .step3 .icon_step {
  margin-top: 48px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_lead {
  margin: 0 0 10px;
  color: #c30d23;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6666;
  letter-spacing: -0.025em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_wrap {
  margin-top: 13px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_lb {
  margin: 0 auto;
  padding: 16px 0 0;
  border-radius: 27px;
  display: inline-block;
  position: relative;
  min-width: 400px;
  height: 54px;
  color: #fff;
  background: #1d9bf0;
  font-size: 18px;
  font-weight: bold;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_lb:after {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  display: block;
  position: absolute;
  top: 50%;
  right: 23px;
  z-index: 80;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  content: "";
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-minitest {
  padding: 40px 40px 70px;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-minitest .minitest-catch + .btn-oval {
  margin-top: 4px;
}
body.recycle.-campaign #contentsWrap .terms_section {
  padding: 200px 0 90px;
  background: url(/anniversary_20th/recycle/images/campaign/terms-bgi.png) repeat center top;
}
body.recycle.-campaign #contentsWrap .terms_box {
  padding: 80px 30px 40px;
  border-radius: 20px;
  position: relative;
  width: 1000px;
  background: #fff;
}
body.recycle.-campaign #contentsWrap .terms_box:before, body.recycle.-campaign #contentsWrap .terms_box:after {
  display: block;
  position: absolute;
  top: 0;
  z-index: 80;
  content: "";
}
body.recycle.-campaign #contentsWrap .terms_box:before {
  margin: -317px 0 0 18px;
  left: 0;
  width: 977px;
  height: 218px;
  background: url(/anniversary_20th/recycle/images/campaign/terms-illust.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .terms_box:after {
  margin: -113px -52px 0 0;
  right: 0;
  width: 264px;
  height: 212px;
  background: url(/anniversary_20th/recycle/images/campaign/terms-illust-memo.png?2022) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .terms-ttl {
  margin-bottom: -117px;
  position: relative;
  top: -143px;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box {
  padding-left: 24px;
  position: relative;
  width: 100%;
  height: 480px;
  overflow-y: scroll;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl {
  width: 860px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dt {
  padding: 9px 0 0 28px;
  height: 50px;
  color: #fff;
  background: url(/anniversary_20th/recycle/images/campaign/terms-headline_bgi.jpg) no-repeat;
  font-size: 22px;
  font-weight: 500;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dt rt {
  font-size: 10px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dd {
  padding-top: 13px;
  color: #333;
  font-weight: 300;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl + dl {
  margin-top: 35px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p, body.recycle.-campaign #contentsWrap .terms_scroll_box li {
  font-weight: 300;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p {
  margin-top: 1px;
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p + .notice {
  margin-top: 13px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ls0 {
  letter-spacing: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box a {
  margin-bottom: -0.25em;
  padding-bottom: 0.25em;
  color: #0193d7;
  font-size: 16px;
  font-weight: 400;
  text-decoration: underline;
  text-underline-offset: 0.3em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol {
  padding-left: 2px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol:not(:first-child) {
  margin-top: 11px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol li {
  display: table;
  position: relative;
  counter-increment: ol;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol li:before {
  display: table-cell;
  width: 1.25em;
  content: counter(ol) ".";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol + .notice {
  margin-top: 0.8em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice {
  margin: 0;
  display: table;
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice:before {
  display: table-cell;
  width: 1.5em;
  content: "※";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice + .notice {
  margin-top: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para {
  margin-top: 1em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para + ol, body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para + ul {
  margin-top: 0.25em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list {
  margin-top: 10px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list dt {
  font-weight: bold;
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list p {
  margin-top: -1px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list p + .notice {
  margin-top: 13px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list p + .notice + .notice {
  margin-top: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .brackets_para {
  margin-top: 0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .brackets_para + p {
  margin-top: 0.25em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .notice {
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul {
  padding-left: 2px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul:first-child {
  margin-top: 4px;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul li {
  display: table;
  position: relative;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul li:before {
  display: table-cell;
  width: 1.25em;
  content: "・";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul + .notice {
  margin-top: 11px;
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ps__rail-y {
  opacity: 1;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ps__thumb-y {
  border-radius: 5px;
  right: 0;
  width: 10px;
  background-color: #6a3906;
  opacity: 1;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box.ps--active-x > .ps__rail-x, body.recycle.-campaign #contentsWrap .terms_scroll_box.ps--active-y > .ps__rail-y {
  border-radius: 5px;
  width: 10px;
  background-color: #e1d7cd;
}
body.recycle.-campaign #contentsWrap.firefox .minitestPresentWrap .whiteBox .btn_lb {
  padding: 8px 0;
}
body.recycle.-campaign #contentsWrap.firefox .terms_scroll_box > dl > dt {
  padding-top: 2px;
}
body.recycle.-campaign #contentsWrap.firefox .terms_scroll_box > dl > dt rt {
  top: 0.5em;
}
body.recycle.-campaign #contentsWrap.safari .terms_scroll_box > dl > dt {
  padding-top: 0;
}
body.recycle.-mini-test #contentsWrap #main_content {
  padding: 0 0 100px 0;
  position: relative;
  background: url(/anniversary_20th/recycle/images/campaign/campaign-bgi-pattern.jpg) repeat center top;
}
body.recycle.-mini-test #contentsWrap #kv-ttl_wrap {
  top: -13px;
}
body.recycle.-mini-test #contentsWrap #kv-ttl_wrap .kv-ttl {
  margin-top: -87px;
}
body.recycle.-mini-test #contentsWrap .quiz-flow {
  text-align: center;
}
body.recycle.-mini-test #contentsWrap .whiteBox {
  padding: 50px 54px 22px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap {
  margin: 0 auto -43px;
  border-radius: 10px;
  display: block;
  position: relative;
  top: -43px;
  width: 1000px;
  text-align: center;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answerlist {
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer {
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-front {
  display: block;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question-area {
  padding: 17px 0 7px 211px;
  border-radius: 10px 10px 0 0;
  position: relative;
  background: #fed74b;
  font-size: 36px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question-area:before {
  margin: -34px 0 0 -587px;
  display: inline-block;
  position: absolute;
  width: 217px;
  height: 157px;
  content: "";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question-area > p {
  font-weight: 600;
  line-height: 1.8;
  text-align: left;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question-area > p ruby > rt {
  font-size: 40%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question1:before {
  background: url(/anniversary_20th/recycle/images/mini-test/question_1.png) no-repeat;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question2:before {
  background: url(/anniversary_20th/recycle/images/mini-test/question_2.png) no-repeat;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question3:before {
  background: url(/anniversary_20th/recycle/images/mini-test/question_3.png) no-repeat;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question4:before {
  background: url(/anniversary_20th/recycle/images/mini-test/question_4.png) no-repeat;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .question5:before {
  background: url(/anniversary_20th/recycle/images/mini-test/question_5.png) no-repeat;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area {
  padding: 41px 0 0px 25px;
  border-radius: 0 0 10px 10px;
  position: relative;
  height: 407px;
  font-size: 36px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area:after {
  margin: -70px 0 0 -276px;
  display: inline-block;
  position: absolute;
  top: 478px;
  width: 724px;
  height: 300px;
  background: url(/anniversary_20th/recycle/images/mini-test/hint.png) no-repeat;
  background-size: contain;
  content: "";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area > a {
  padding: 22px 19px 15px 15px;
  color: #005197;
  font-size: 28px;
  letter-spacing: -0.05em;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area > .btn-a {
  margin: 0 0 0px -372px;
  display: inline-block;
  position: absolute;
  width: 720px;
  height: 96px;
  background: url(/anniversary_20th/recycle/images/mini-test/btn_a.png) no-repeat;
  content: "";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area > .btn-b {
  margin: 0 0 0px -372px;
  display: inline-block;
  position: absolute;
  top: 157px;
  width: 720px;
  height: 96px;
  background: url(/anniversary_20th/recycle/images/mini-test/btn_b.png) no-repeat;
  content: "";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer .answer-area > .btn-c {
  margin: 0 0 0px -372px;
  display: inline-block;
  position: absolute;
  top: 272px;
  width: 720px;
  height: 96px;
  background: url(/anniversary_20th/recycle/images/mini-test/btn_c.png) no-repeat;
  content: "";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .thumbWrap {
  margin-top: 142px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .-result {
  margin: 22px 0 0 0;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .-result .question-area {
  padding: 17px 0 7px 266px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .result_content {
  display: none;
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .result_content.on {
  display: block;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap #particles-js {
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap #particles-js canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .result-area {
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .redlut_text {
  position: absolute;
  top: -22px;
  right: 4px;
  left: 0;
  color: #005197;
  font-size: 77px;
  font-weight: 600;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .redlut_text > span {
  padding: 0 2px 0 0;
  font-size: 155px;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .redlut_text ruby > rt {
  font-size: 31%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .btn-area {
  margin: 40px 0 37px 0;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .btn-area > p {
  margin: 0 0 7px 0px;
  font-size: 28px;
}